AsterNet Class Library (Sandcastle documentation)

| ManagerConnection Bridge Event

[Missing <summary> documentation for "E:AsterNET.Manager.ManagerConnection.Bridge"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event BridgeEventHandler Bridge

    Public Event Bridge As BridgeEventHandler

    public:
     event BridgeEventHandler^ Bridge {
    	void add (BridgeEventHandler^ value);
    	void remove (BridgeEventHandler^ value);
    }

    member Bridge : IEvent<BridgeEventHandler,
        BridgeEvent>

#### Value

Type: AsterNET.Manager
BridgeEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace